.subscribe-title {
    text-align: center;
    margin-bottom: 20px;
    margin-top: 20px;
    border-bottom: 2px solid #000;
    padding-bottom: 20px;
}

.subscribe-bg {
    height: 550px;
    margin: 0px;
    background-size: cover;
    background-position: 50% 50%;
    background-attachment: fixed;
    background-image: url(https://www.commentarymagazine.com/wp-content/uploads/2016/09/covers-2048x1365.jpg);
}

.overlay-bg {
    width: 100%;
    height: 100%;
    background-color: rgba(35, 40, 45, 0.5);
    padding: 25px 0px 25px;
}

.subscribe-text {
    font-size: 20px;
    line-height: 40px;
}

.btnSwitch {
    margin-top: 20px;
    margin-bottom: 20px;
}

.btn-red,
.btn-red:active,
.btn-red:visited {
    background-color: #ec2127;
}

.btn-off {
    pointer-events: none;
}

.switchLoaderToggle {
    display: none;
    z-index: 999;
}

.switchLoader {
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999999999999;
    color: #fff;
    background: rgba(0, 0, 0, .75);
    display: table;
}

.switchLoaderHolder {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.switchLoaderText {
    color: #fff;
    text-align: center;
    text-transform: initial !important;
}

.wc_payment_method .input-radio {
    /* display: none; */
}

.payment-label {
    display: none;
}

.wc_payment_method {
    list-style: none;
}

.woocommerce-checkout #payment {
    background: #fff;
}

.woocommerce-checkout #payment div.payment_box {
    background: #fff;
    margin: 0;
    padding: 0;
}

.woocommerce-checkout #payment div.payment_box::before {
    display: none;
}

#payment .nav-tabs {
    margin-bottom: 0px;
    border-bottom: 5px solid #000;
}

.nav-tabs>li {
    margin-bottom: 0px !important;
}

.nav-tabs>li>a {
    margin-right: 10px;
    background-color: #ebebed;
    margin-bottom: 0px;
}

.nav-tabs>li.active>a {
    background-color: #000 !important;
}

.nav-tabs>li.active>a>img {
    filter: invert(100%);
    -webkit-filter: invert(100%);
}

.woocommerce-checkout #payment div.form-row {
    padding: 0;
}

#billing_email_field {
    float: left;
}

.gift-checkbox {}

.btnSwitch {
    width: 100%;
}

#place_order {
    font-size: 18px;
    background: #ec2127;
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 7px;
    height: 40px;
}

.woocommerce-checkout input,
.woocommerce-checkout select {
    /* -webkit-appearance:none; */
    -webkit-appearance: radio;
}

.woocommerce-billing-fields input,
.woocommerce-shipping-fields input {
    height: 40px;
}

input[type='checkbox'] {
    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
    width: auto;
}

.gift-checkbox-holder {
    margin-top: 0px;
    height: 30px !important;
    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
    box-sizing: border-box;
    width: 26px;
    margin-right: 10px;
    margin: 0;
    outline: 0;
    line-height: 1;
    transform: scale(0.5);
}

.woocommerce_subscription_gifting_checkbox {
    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
    width: auto;
}

.infobox {
    background-color: #F9F9F9;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #111111;
    padding: 10px;
}

.infobox-title {
    background-color: #3E3E3E;
    font-size: 16px;
    text-align: center;
    width: 100%;
    color: #fff;
    padding: 10px;
    margin-bottom: 10px;
}

.woocommerce h3 {
    margin-bottom: 40px;
}

.preRadio,
.preCustom {
    -webkit-appearance: radio;
    -moz-appearance: radio;
    width: auto;
}

.sumPredefined {
    margin-bottom: 10px;
}

.braintree-donation-container .donation-title {
    margin-bottom: 20px;
    margin-top: 50px;
    font-size: 24px;
}

.paymentTabLink.active>a {
    color: #fff !important;
}

.bfwc-donation-gateways .nav-tabs {
    margin-bottom: 0px;
    margin-bottom: 0px;
    border-bottom: 5px solid #000;
}

.field-container {
    margin-top: 0px !important;
}

.bfwc-select2.bfwc-selected-payment-method.select2-hidden-accessible {
    width: 100% !important;
}


/*
 * Braintree Payments Customization
 */

.form-group-wrapper {
    border-bottom: 0px !important;
}

.field-label {
    display: none;
}

.save-card-field label.bfwc-save-label {
    top: -22px;
}

.save-card-field .field-label {
    display: inline-block !important;
    margin-bottom: 10px;
    left: 46px !important;
    top: 20px !important;
}

body.bfwc-body .bfwc-new-payment-method-container .bfwc-payment-loader {
    background: rgba(0, 0, 0, .65);
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
}

body.bfwc-body .bfwc-new-payment-method-container .bfwc-container h1 {
    opacity: 0;
    color: #fff;
    font-size: 28px;
    animation-timing-function: ease-in-out;
    animation-name: custom-animation;
    animation-duration: 2.0s;
    animation-iteration-count: infinite;
}

@-webkit-keyframes custom-animation {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes custom-animation {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

.paymentLoader {
    color: #fff;
    text-align: center;
    text-transform: capitalize !important;
}

.bfwc-payment-loader {
    position: fixed !important;
    height: 100%;
    left: 0;
    top: 0;
}

body.bfwc-body .bfwc-new-payment-method-container .classic-form-container .exp-date-field,
body.bfwc-body .bfwc-new-payment-method-container .classic-form-container .postal-field {
    max-height: 3.4em !important;
}

body.bfwc-body .bfwc-new-payment-method-container .classic-form-container .card-number-wrapper {
    max-height: 3.4em !important;
}

body.bfwc-body .bfwc-new-payment-method-container .classic-form-container .cvv-field,
body.bfwc-body .bfwc-new-payment-method-container .classic-form-container .save-card-field {
    max-height: 3.4em !important;
}

body.bfwc-body .bfwc-new-payment-method-container .classic-form-container .hosted-field {
    padding-top: 0px !important;
}

#braintree_payment_methods {
    margin-top: 27px;
    margin-bottom: 27px;
}

.payment_method_braintree_paypal_payments {
    margin-top: 27px;
    margin-bottom: 27px;
}

.woocommerce-account-fields {
    display: none;
}

.woocommerce-MyAccount-navigation>ul {
    list-style: none;
}

.validate-email {
    width: 100% !important;
}